## system-config-printer-kde 0.09

=== debian/changelog ===
system-config-printer-kde (0.09) hardy; urgency=low

  * Make it call fillServerTab(), closes LP: #217669
    "unable to hit apply on server settings"	
  * Do not include ppds.py in tar, it was not installed, we use the
    file from system-config-printer-common

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 15 Apr 2008 13:21:35 +0100

system-config-printer-kde (0.08) hardy; urgency=low

  * Install missing file smburi.py in package, closes LP: #210555

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 08 Apr 2008 11:37:23 +0100

system-config-printer-kde (0.07) hardy; urgency=low

  * Only allow server settings to be set with
    system-config-printer-kde, the rest still has large gaps
    unimplemented

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 01 Apr 2008 19:16:55 +0100

system-config-printer-kde (0.06) hardy; urgency=low

  * Fixes in applet

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 12 Mar 2008 20:23:22 +0000

system-config-printer-kde (0.05) hardy; urgency=low

  * Fixed system-config-printer-kde.py, removing JR testing
    code for files path

 -- Anthony Mercatante <tonio@ubuntu.com>  Sat, 16 Feb 2008 23:11:17 +0100

system-config-printer-kde (0.04) hardy; urgency=low

  * Stop loading multiple applets on restore, thanks to Tonio

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 15 Feb 2008 10:21:16 +0000

system-config-printer-kde (0.03) hardy; urgency=low

  * New release, adds configuration applet

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 11 Feb 2008 19:02:34 +0000

system-config-printer-kde (0.02-0ubuntu2) hardy; urgency=low

  * New release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 24 Jan 2008 16:27:53 +0000

system-config-printer-kde (0.01-0ubuntu1) hardy; urgency=low

  * Initial upload

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 24 Jan 2008 09:49:42 +0000
