=== debian/control ===
Source: system-config-printer-kde
Section: python
Priority: optional
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
Build-Depends: cdbs (>= 0.4.43), debhelper (>= 5.0.37.2), python-support
Standards-Version: 3.7.3
XS-Python-Version: all
XS-Vcs-Bzr: http://bazaar.launchpad.net/~kubuntu-members/system-config-printer/kde-port

Package: system-config-printer-kde
Architecture: all
Depends: ${shlibs:Depends}, ${python:Depends}, python-cups (>= 1.9.27), system-config-printer-common (>= 0.7.80+svn1942-0ubuntu2), hal-cups-utils, python-qt4, python-qt4-dbus
Description: Printer Status Applet
 An applet to show the status of printers and their setup with
 hal-cups-utils.
 .
 This package provides the Qt frontend.
