## system-config-printer-kde 0.11

=== debian/changelog ===
system-config-printer-kde (0.11) intrepid; urgency=low

  * New version with editing and adding new printers somewhat implemented
  * Closes LP: #251111

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 07 Aug 2008 16:46:20 +0100

system-config-printer-kde (0.10) intrepid; urgency=low

  * Do not install applet, now part of kdeutils

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 17 Jul 2008 14:06:05 +0100
	
